<h4 style="color: darkred">Bravo! Točno ste odgovorili na sva pitanja!</h4>


<p>Sklopovi iz ovog zadatka sinkroni su jer svoje ulaze slušaju u ovisnosti o signalu takta. Njihove sheme a ujedno i
    simulacije prikazane su i na ovoj stranici (<b>primjer 1</b> i <b>primjer 2</b>).</p>
<p>Sinkroni sklopovi slušaju svoje ulaze u određenim trenutcima. U to se možemo uvjeriti postavljajući naizmjence ulaze
    <b>A</b> i <b>B</b> u jedinicu kako bi promijenili stanja ovih sklopova. <br>
    Stanje će se u prvom primjeru promijeniti samo kada <b>CP</b> bude u logičkoj jedinici, a u drugom primjeru stanje
    će se promijeniti kada <b>CP</b> bude u logičkoj nuli. <br> <br>
    U prvom primjeru imamo sklop koji sluša svoje ulaze na <b>visoku razinu </b>signala takta. Dok u drugom primjeru
    imamo sklop koji sluša svoje ulaze na <b>nisku razinu</b> signala takta.</p>

<div id="canvas">
    <p align="center">
        <canvas id="ActiveHigh" width="350px" height="300px"></canvas>
        <canvas id="ActiveLow" width="350px" height="300px"></canvas>
    </p>
</div>

<p>Uočite i prikladne simbole ovih sklopova. Prvi sklop ne sadrži dodatnu oznaku pa pretpostavljeno djeluje na <b>visoku
    razinu</b> signala takta. Drugi sklop dodatno ima komplement na ulazu <b>CP</b>-a, takav simbol nam govori da ovaj
    sklop (sklop s <b>primjera 2</b>) djeluje na <b>nisku razinu</b> signala takta.</p>
<br>

<p style="color:darkred">Kroz ove primjere (zadatke) upoznali smo se s raznim sekvencijskim sklopovima. Na sljedećim
    stranicama vidjet ćemo i njihove osnovne implementacije.</p>
<script>
    /*@#page-include#(library.js)*/
    /*@#page-include#(question3Summary.js)*/
</script>